<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="17e6b69f0447fb22e03b7a373b3a5002">
  <dict>
    <!--2021-12-29 17:58:50.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:4.5G</string>
    <!--2021-12-29 17:58:50.000-->
    <string key="hw_networkname_normal">all,LTE:4.5G;CA:4.5G</string>
    <!--2021-12-29 17:58:50.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-12-29 17:58:50.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:58:50.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2021-12-29 17:58:50.000-->
    <string key="virtualnet_operatorname">TCELL</string>
    <!--2021-12-29 17:58:50.000-->
    <string key="voicemail_carrier">KKTCELL</string>
    <!--2021-12-29 17:58:50.000-->
    <string key="voicemail_number">8780</string>
    <!--2021-12-29 17:58:50.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
